*{margin:0;padding:0;font-size:100%}a img,fieldset{border:0}label,a
*{cursor:pointer}ol{list-style-position:inside}ul{list-style:none;list-style-position:inside}ul
li{zoom:1}.strong{font-weight:bold;float:none !important}textarea,input{font:normal 12px 'Quicksand',arial,sans-serif}sup{vertical-align:top;color:#22D588}a{color:#414141;text-decoration:none}a:hover{color:#003264}.overlay{background:#fff;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;position:absolute;top:0;left:0;z-index:100}body{background:#f7f7f7 url(https://d99ngkg9mjpdb.cloudfront.net/assets/23517e38/images/commun/fond.gif) repeat-x;font:normal 13px 'Quicksand',arial,sans-serif;color:#414141}.new-sprite{background:url(https://d99ngkg9mjpdb.cloudfront.net/assets/23517e38/images/sprite_common_indexv9.png) no-repeat;display:block}.new-logo{background-position: -1px -13px;width:270px;height:36px;margin:35px
0 24px}.search-zoom{background-position:  -270px -77px;width:44px;height:34px;border:none}.search-zoom:hover{opacity:0.9;cursor:pointer}#pied{margin:0
12px;padding:0
20px;height:70px;font-size:11px;color:#7a7a7a;overflow:hidden;zoom:1}#pied.separation{padding-top:10px;height:70px;border-top:2px solid #003264}#pied.separation.academic{border-top:2px solid #969696}#pied
.g_pied{float:left;width:450px}#pied
.d_pied{float:right;width:485px;text-align:right}#pied
ul{overflow:hidden;zoom:1}#pied
li{border-right:1px solid #999;float:left;height:7px;margin:0
4px 5px 0;padding:0
5px 5px 0}#pied
li.last{margin:0;background:none}#pied li
a{color:#7a7a7a}#pied li a:hover{text-decoration:underline}#pied
.trust{padding:10px
0 10px 170px;margin-bottom:15px;clear:both}#pied .trust
a{margin-left:30px}#conteneur{margin:0
auto 1px;width:1004px;height:100%;background:url(https://d99ngkg9mjpdb.cloudfront.net/assets/23517e38/images/commun/f_conteneur.gif) repeat-y}.container{background:#fff;width:980px;margin:30px
auto;font-family:arial;font-size:15px;line-height:150%}.container
h1{font-size:25px;font-weight:bold;margin-bottom:20px}.container
h2{font-size:18px;font-weight:bold;margin-top:40px;margin-bottom:20px}.container
h3{font-size:15px;font-weight:bold;margin-top:40px}.container
ul{margin:5px
0 15px 15px;padding:0;list-style:outside}.container
p{font-size:15px;line-height:150%;margin:0
0 15px 0}.container
li{font-size:15px;line-height:150%;margin:0
0 10px 0}.container
a{color:#003264;text-decoration:none !important;border-bottom:solid 1px #003264}.container a:hover{text-decoration:none;border-bottom:solid 1px #003264}.container
.author{margin-top:30px;font-size:1.1em}.container .author
em{font-size:0.8em}.container .author
img{float:left;margin-right:10px}.photo{float:right;margin:20px
0 20px 20px}.clear{clear:both}.pa2{padding:30px}.float-right{float:right}.float-left{float:left}.ml2{margin-left:20px}.ml15{margin-left:15px}.mr2{margin-right:20px}.mb2{margin-bottom:20px}.width70{width:73%}#banniere{padding:0
32px 0 31px;overflow:hidden;background:url(https://d99ngkg9mjpdb.cloudfront.net/assets/23517e38/images/commun/h_conteneur4.gif) no-repeat}#banniere.dlp{background:url(https://d99ngkg9mjpdb.cloudfront.net/assets/23517e38/images/commun/banniere.gif) no-repeat;height:110px}#banniere
.left{float:left;width:45%}#frm_mdr_new{float:right;width:400px;margin-top:15px}#frm_mdr_new
p{margin-bottom:5px}#frm_mdr_new
span{font-size:13px}#frm_mdr_new
ul{font-size:11px;font-weight:normal}#frm_mdr_new
fieldset{height:40px}#frm_mdr_new fieldset input[type="submit"]{cursor:pointer;font-size:0px}#frm_mdr_new
fieldset.big{height:55px}#frm_mdr_new fieldset
div{clear:both;display:block;float:left}#frm_mdr_new fieldset div
label{font-size:11px;padding-left:5px;position:relative;top:-2px}#frm_mdr_new
#mot_cle_mdr{padding:3px
5px;width:330px;float:left;height:26px;font-size:14px;color:#414141;border:1px
solid #797879;position:relative;-webkit-border-top-left-radius:8px;-webkit-border-bottom-left-radius:8px;-moz-border-top-left-radius:8px;-moz-border-bottom-left-radius:8px;border-top-left-radius:8px;border-bottom-left-radius:8px;margin-bottom:5px}.banner{background:url(https://d99ngkg9mjpdb.cloudfront.net/assets/23517e38/images/banner/ban-ci-mi.jpg);background-size:cover;border-radius:15px;margin-bottom:20px;text-align:center}.banner.no-banner{display:none}.banner
div{padding:15px
9px 0 9px;color:white}.banner div
span{margin-top:20px;font-size:21px;font-family:'Ubuntu';display:block;min-height:80px;border-bottom:1px solid #22D588;font-weight:bolder}.banner
strong{color:#22D588}.banner div
p{margin:20px
0;font-size:16px;letter-spacing:1px}.banner
div.cta{padding-bottom:30px;text-align:center}.banner
button{font-size:18px;border:none;border-radius:50px;letter-spacing:0.2px;background-color:#22DB8E;color:#18273B;padding:5px
50px;font-weight:bolder;transition: .3s}.banner button:hover{opacity:0.8}.banner.scip{background:url(https://d99ngkg9mjpdb.cloudfront.net/assets/23517e38/images/banner/ban-sci.png);background-size:120%}.banner.scip div
span{font-size:18px;border-bottom:1px solid white;min-height:82px;line-height:27px;margin-top:0;letter-spacing:0.5px}.banner.scip
div.cta{padding-bottom:18px}.banner.scip
strong{color:#003264;font-weight:700}.banner.scip .scip-rlk{width:100%;height:auto;max-width:200px;margin-top:10px}.banner.scip div
p{margin:26px
0 10px;font-size:18px;letter-spacing:0.5px;padding:0
5px;line-height:19px}.banner.scip
button{font-size:14px;letter-spacing:0;padding:12px
15px;color:white;background-color:#005AFF}.banner.scip button:hover{background-color:#003264;opacity:1}.banner.gif{background:none;border-radius:5px;width:225px}#contenu_super_right .bandeau.tools
.banner.gif{margin-bottom:0px}#contenu_super_right .bandeau.tools
.banner{margin-top:20px}#contenu_super_right .bandeau.tools
.banner.scip{background-size:125% }#contenu_super_right .bandeau.tools .banner
button{padding:5px
30px}#contenu_super_right .bandeau.tools .banner.scip
button{padding:10px
20px}#contenu_super_right .bandeau.tools .banner div
p{margin:27px
0;font-size:18px;line-height:25px}.slpadw.search #col.gauche
.banner.gif{width:240px;display:block;margin-left:auto;margin-right:auto}.slpadw.clpv3 #col.gauche
.banner.gif{width:257px}@media (max-width: 1000px) and (min-width: 600px){.banner{width:34%;display:inline-block;vertical-align:top}.banner
a{padding:5px
20px}.banner.scip{background-size:cover}}@media (max-width: 550px){.slpadw #contenu #col .banner:not(.gif){width:100%}.slpadw #contenu #col .banner:not(.gif) a{padding:5px
10px}}@media (max-width: 480px){.banner.scip{padding:10px
5px}#b_mdr
fieldset{width:280px}.top-clp
h1{text-align:center}#frm_mdr_new{width:280px}#frm_mdr_new .search-zoom{left: -1px;transform:scale(0.6)}.banner{text-align:center;width:85%;margin:0
auto 15px auto}.banner
div{margin-top:15px;padding:0}.cluster-snippet-compact-container{display:none}.bt-view{display:none}h3.cluster-snippet-title,.cluster-statistics-container{width:calc(100% - 10px)}}.cookie{width:100%;background:#ebebec;position:fixed;left:0;right:0;bottom:0;z-index:0;padding:10px
0 10px 20px;font-family:sans-serif}.cookie
.centerCookie{margin:0
auto;width:100%;max-width:1400px}.cookie
p{color:#666;font-size:11px;margin:0;padding:0;font-weight:300;display:inline}.cookie
a{margin:0;padding:0;color:#003264;text-decoration:underline}.cookie a:hover{text-decoration:none}.cookie
div{margin:0
0 0 10px;vertical-align:top;font-weight:600}.cookie
.text{width:90%;margin:0;display:inline-block}.closeCookie{background:url(https://d99ngkg9mjpdb.cloudfront.net/assets/23517e38/images/sprite_common_indexv5.png) no-repeat -12px -791px;width:20px;height:20px;display:inline-block}@media (max-width: 660px){.cookie{padding:5px
0 5px 20px}.cookie
.text{width:83%}.cookie
.textNoDisplay{display:none}}